RubyGems Navigation menu

atc-tools 1.0.1

A VATSIM flight plan validator for the VRC radar client. NOTE: Only works with 32-bit Ruby installations due to the RAutomation gem.

版本列表:

  1. 1.0.3 - October 27, 2013 (82.5 KB)
  2. 1.0.2 - October 26, 2013 (82.0 KB)
  3. 1.0.1 - October 06, 2013 (82.0 KB)
  4. 1.0.0 - September 28, 2013 (82.0 KB)

Runtime 依赖关系 (2):

  • launchy = 2.3.0
  • rautomation = 0.12.0
  • Development 依赖关系 (3):

  • pry >= 0
  • rake >= 0
  • rdoc >= 0
  • 所有者:

    作者:

    • Alex McLain

    SHA 256 checksum:

    8919a99a4edfc0a4768ba7e78dee92a8db87a2535dcea18d15d7fc076ab0f15d

    下载总次数 13,041

    这个版本 3,056

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: